.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e0df8307-2901-7c70-affa-f0685f25cd58 {
display: none !important;
}
.lfr-layout-structure-item-f6b4b039-8ad9-a674-b87e-bbc53e9f7b6f {
display: none !important;
}
.lfr-layout-structure-item-ad9f504d-6a65-98a0-df79-a1680e676e20 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-c55f47e2-ac63-2cc1-0a57-ca3f9931c3db {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-2cbd5fda-bf21-8e23-91d0-2adb1f7c7316 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-8fe38173-990e-5ffc-eb03-ccad838811a9 {
display: none !important;
}
.lfr-layout-structure-item-a5b722b5-5ddb-5069-0baf-91c6a89601cc {
background-color: #E1E7ED !important;
}
.lfr-layout-structure-item-a7f76bfc-99c7-78a0-16e4-00c46700eb11 {
display: none !important;
}
.lfr-layout-structure-item-259a538c-0f4f-e914-9f87-10392c206c5b {
padding-top: 40px !important;
}
.lfr-layout-structure-item-09230fab-bd09-3885-00fb-36bfb1592960 {
width: 745px !important;
}
.lfr-layout-structure-item-3ee7c17b-a359-f69b-52f4-8e7039d1c6e3 {
display: none !important;
}
.lfr-layout-structure-item-45176953-3193-e110-7d63-ec07d47c5d47 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-9f141edf-238b-72c1-0083-66a87c60f89b {
margin-top: 80px !important;
}
.lfr-layout-structure-item-e0156926-4270-7c41-9140-22e4d72d2d13 {
padding-bottom: 40px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-ea3dfe60-4b99-1002-a613-903452d61d4f {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-004454c6-fb6f-b497-17ae-01fd8057c33c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-004454c6-fb6f-b497-17ae-01fd8057c33c {
padding-left: var(--spacer-3,1rem) !important;
}
}